plot.quantreg.rfsrc {randomForestSRC} | R Documentation

## Plot Quantiles from Quantile Regression Forests

### Description

Plots quantiles obtained from a quantile regression forest. Additionally insets the continuous rank probability score (crps), a useful diagnostic of accuracy.

### Usage

    ## S3 method for class 'rfsrc'
    plot.quantreg(x, prbL = .25, prbU = .75,
       m.target = NULL, crps = TRUE, subset = NULL, ...)

### Arguments

`x` | A quantile regression object obtained from calling `quantreg`.
`prbL` | Lower quantile (preferably < .5).
`prbU` | Upper quantile (preferably > .5).
`m.target` | Character value for multivariate families specifying the target outcome to be used. If left unspecified, the algorithm will choose a default target.
`crps` | Calculate crps and inset it?
`subset` | Restricts plotted values to a subset of the data. Default is to use the entire data.
`...` | Further arguments passed to or from other methods.

### Author(s)

Hemant Ishwaran and Udaya B. Kogalur

### See Also

`quantreg.rfsrc`

[Package randomForestSRC version 2.9.3 Index]